
@media (max-width: 1200px) {
    .navbar .container-l {
        width: 100%;
        padding: 0;
    }
}

@media (max-width: 1200px) {
    .navbar .top-search .container-l {
        width: 100%;
        padding: 0 15px 0 30px;
    }
}

@media (max-width: 767px) {
    .navbar .top-search .container-l {
        width: 100%;
        padding: 0 15px;
    }
}

@media (min-width: 1400px) {
    .container-l {
        width: 1380px;
    }
}

@media (min-width: 1400px) {
    .container {
        width: 1380px;
    }
}

@media (min-width: 1700px) {
    .container-l {
        width: 1680px;
    }
}

.homepage {
    background-color: #f8f8f8;
}

.about-section {
    background-color: #ffffff;
    padding: 90px 45px 90px;
}

@media screen and (max-width:575px) {
    .about-section {
        padding: 60px 0 90px;
    }
}

.about-block {
    margin: 0 0 40px;
}

@media screen and (max-width:991px) {
    .about-block {
        text-align: center;
    }
}

.title {
    color: #FF6D21;
    font-family: "Noto Serif TC", serif;
    letter-spacing: 2.5px;
    line-height: 150%;
    margin: 10px 0 20px;
}

.about-block p {
    font-size: 24px;
    line-height: 1.5;
    text-align: justify;
}

@media screen and (max-width:991px) {
    .about-block p {
        text-align: center;
    }
}

.about-block a {
    color: #ffffff;
    background-color: #FF6D21;
    border-radius: 5px;
    font-size: 16px;
    display: inline-block;
    padding: 15px 60px;
    margin: 25px 0 0;
    transition: all 0.4s;
}

.about-block a:hover {
    background-color: #f04606;
    text-decoration: none;
}

.about-section img {
    width: 100%;
}

.profile-page {
    background-color: #f8f8f8;
}

.profile-wrapper {
    background-color: #ffffff;
    padding: 90px 45px 120px;
}

@media screen and (max-width:575px) {
    .profile-wrapper {
        padding: 90px 0 120px;
    }
}

/* page-header-style start */

.page-header-style {
    background-image: url('../../images/banner-desktop.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    width: 100%;
    padding: 355px 0 175px;
}

@media screen and (max-width:1500px) {
    .page-header-style {
        padding: 315px 0 175px;
    }
}

@media screen and (max-width:768px) {
    .page-header-style {
        background-image: url('../../images/banner-mobile.jpg');
        padding: 280px 0 100px;
    }
}

@media screen and (max-width:425px) {
    .page-header-style {
        background-image: url('../../images/banner-mobile.jpg');
        padding: 125px 0;
    }
}

@media screen and (max-width:413px) {
    .page-header-style {
        padding: 75px 0;
    }
}

.page-header-style h2 {
    color: #ffffff;
    background-color: rgba(0, 132, 222, 0.9);
    font-family: "Noto Serif TC", serif;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    letter-spacing: 2.5px;
    display: inline-block;
    padding: 10px 40px;
    margin: 0 auto;
}

/* page-style */

.page-style h2{
    color: #f17c1e;
    font-family: "Noto Serif TC", serif;
    font-size: 30px;
    letter-spacing: 2.5px;
    margin: 10px 0 20px;
}

.page-style p{
    color: #333333;
    font-size: 20px;
    line-height: 2;
}

.page-style .buttons {
    display: flex;
}

.page-style .button {
    color: white;
    background-color: #f17c1e;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    display: block;
    padding: 15px 30px;
    margin: 15px 10px 30px 0;
    transition: all .4s;
}

.page-style .button:hover {
    color: white;
    background-color: #e26114;
}

.page-style img {
    width: 100%;
}